Posted on

eXosip up to 4.x Content-Header eXtl_tls.c handle_messages Negative Value Numeric Error

A vulnerability was found in eXosip up to 4.x. It has been classified as critical. Affected is the function handle_messages of the file eXtl_tls.c of the component Content-Header Handler. Upgrading to version 5.0.0 eliminates this vulnerability.